satisfaction: Satisfaction
satisfactionDetails: Satisfaction details
date: Date
websearch: Web search
plane: Plane
location: Location
brand: Brand
locationBrand: Brand's sign
productName: Product's name
productBrand: Brand's name
clubSubject: Club subject
product: Product
comment: Comment
note: Note
visible: Visible
categoryHabit: Main category
headerHabit: Header's habit
habit: Habit
testDateStart: Date's start
testDateEnd: Date's end
waitingStatus: Waiting Status
title: Title
lastname: Lastname
firstname: Firstname